UULOG(1C)

NAME
uulog - output logfile information

SYNOPSIS
uulog [ options ] [-ssystem] or [ options ] [-fsystem]

DESCRIPTION
Uulog queries a log file of uucp or uuxqt transactions in a file /usr/spool/uucp/.Log/uucico/system. or /usr/spool/uucp/.Log/uuxqt/system.

The options cause uulog to print logging information:

-ssys
    Print information about file transfer work involving system sys.

-fsys
    Does a ``tail -f'' of the file transfer log for system sys. Other options used in conjunction with the above:

-x  Look in the uuxqt log file for the given system.

-number
    Indicates that a ``tail'' command of number lines should be done.

FILES
/usr/spool/uucp/.Log/uucico/*

SEE ALSO
uucp(1C), uux(1C).